#course-program{
padding-top:20px;
padding-bottom:20px;
padding-left:0px;
padding-right:0px;
}



.raugm-course-program .nav{
margin-top:20px;
}
.raugm-course-program .nav li{
margin-left:1px;
margin-right:1px;
}



.raugm-course-program .table-responsive{
margin-top:30px;
margin-bottom:14px;
}
.raugm-course-program thead>tr>th{
color:white;
font-size:14px;
font-weight:bold;
text-align:center;
vertical-align:middle;
border-top-width:1px;
}
.raugm-course-program tbody>tr>th{
color:white;
font-size:14px;
font-weight:bold;
text-align:center;
vertical-align:middle;
}
.raugm-course-program tbody>tr>td{
color:white;
font-size:14px;
font-weight:normal;
text-align:center;
vertical-align:middle;
}
.raugm-course-program tbody>tr>td i{
  color:white;
}



.raugm-course-program .course-program-content-search>.row{
margin-top:30px;
margin-bottom:30px;
}
.raugm-course-program .course-program-content-search .col-md-6 {
text-align:center;
}
.raugm-course-program .course-program-content-search .col-md-6 a{
color:white;
}



.raugm-course-program .course-program-search-result{
color:white !important;
background-color:rgb(22,152,67) !important;
}
.raugm-course-program .course-program-search-result i{
color:white !important;
}
.raugm-course-program .course-program-search-result a{
color:white !important;
text-decoration:none;
}
.raugm-course-program .course-program-search-failed{
color:gray !important;
}
.raugm-course-program .course-program-search-failed a{
color:gray !important;
text-decoration:none;
}



table .playing{
background-color:rgba(255,255,255,0.2);
}
table .playing>th:first-child{
border-top-width:4px !important;
border-bottom-width:4px !important;
border-left-width:4px !important;
border-top-color:rgb(227,154,52) !important;
border-bottom-color:rgb(227,154,52) !important;
border-left-color:rgb(227,154,52) !important;
}
table .playing>td{
border-top-width:4px !important;
border-bottom-width:4px !important;
border-top-color:rgb(227,154,52) !important;
border-bottom-color:rgb(227,154,52) !important;
}
table .playing>td:last-child{
border-top-width:4px !important;
border-bottom-width:4px !important;
border-right-width:4px !important;
border-top-color:rgb(227,154,52) !important;
border-bottom-color:rgb(227,154,52) !important;
border-right-color:rgb(227,154,52) !important;
}
tr .playing{
background-color:rgba(255,255,255,0.2);
border-top-width:4px !important;
border-bottom-width:4px !important;
border-left-width:4px !important;
border-right-width:4px !important;
border-top-color:rgb(227,154,52) !important;
border-bottom-color:rgb(227,154,52) !important;
border-left-color:rgb(227,154,52) !important;
border-right-color:rgb(227,154,52) !important;
}